/*--- Avanquest WebEasy Page Style ---*/


.cc60               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc61               { /* Common */
	clip            : rect(0.00pt,162.75pt,16.50pt,0.00pt);
	}
.cc62               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc63               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc64               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc65               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc66               { /* Common */
	font            : 16pt '28 Days Later';
	color           : #000000;
	text-align      : center;
	}
div#e25             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  35.25pt;
	top             : 257.25pt;
	width           : 675.00pt;
	height          : 310.50pt;
	}
span#e24            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
span#e23            { /* preview003010.jpg */
	background      : transparent url(preview003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 109.50pt;
	height          : 143.25pt;
	}
span#e22            { /* preview001010.jpg */
	background      : transparent url(preview001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
span#e21            { /* preview003009.jpg */
	background      : transparent url(preview003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          : 143.25pt;
	}
span#e20            { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e19            { /* preview001007.gif */
	background      : transparent url(preview001007.gif) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 210.00pt;
	width           : 162.75pt;
	height          :  16.50pt;
	}
img#e18             { /* preview006011.gif */
	position        : absolute;
	left            : 304.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e17             { /* preview006010.gif */
	position        : absolute;
	left            : 173.25pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e16             { /* preview006009.gif */
	position        : absolute;
	left            :  43.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e15             { /* preview006008.jpg */
	position        : absolute;
	left            : 159.75pt;
	top             : 278.25pt;
	width           : 150.00pt;
	height          :  99.75pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e13             { /* Show locations */
	position        : absolute;
	left            : 169.50pt;
	top             :  45.00pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e12             { /* Contact details */
	position        : absolute;
	left            : 306.00pt;
	top             :  51.75pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
img#e11             { /* preview006007.jpg */
	position        : absolute;
	left            : 381.00pt;
	top             : 386.25pt;
	width           : 189.75pt;
	height          :  99.75pt;
	}
img#e10             { /* preview006006.gif */
	position        : absolute;
	left            : 405.75pt;
	top             : 355.50pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e9              { /* Platters */
	position        : absolute;
	left            : 411.75pt;
	top             : 360.00pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e8              { /* preview006005.gif */
	position        : absolute;
	left            : 159.75pt;
	top             : 249.00pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e7              { /* Wine Holders */
	position        : absolute;
	left            : 168.00pt;
	top             : 254.25pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e6              { /* preview006004.gif */
	position        : absolute;
	left            : 159.75pt;
	top             : 391.50pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e5              { /* Candle Holders */
	position        : absolute;
	left            : 165.00pt;
	top             : 396.75pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e4              { /* preview006003.gif */
	position        : absolute;
	left            : 409.50pt;
	top             : 249.00pt;
	width           : 150.75pt;
	height          :  25.50pt;
	}
div#e3              { /* Coat Racks */
	position        : absolute;
	left            : 416.25pt;
	top             : 254.25pt;
	width           : 141.00pt;
	height          :  19.50pt;
	}
img#e2              { /* preview006002.jpg */
	position        : absolute;
	left            : 139.50pt;
	top             : 422.25pt;
	width           : 192.00pt;
	height          :  63.75pt;
	}
img#e1              { /* preview006001.jpg */
	position        : absolute;
	left            : 376.50pt;
	top             : 287.25pt;
	width           : 217.50pt;
	height          :  50.25pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
